@charset "utf-8";

/*
font-family: "Barlow Semi Condensed", sans-serif;
font-family: "Barlow Condensed", sans-serif;
*/


/* sec01 */
#sec01 {padding-top: 100px; position: relative;}
#sec01 .slide_bx {font-size: 0;}
#sec01 .slide_bx .img_bx {position: relative; overflow: hidden; min-height: 600px; box-sizing: border-box;}
#sec01 .slide_bx .img_bx div {position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-size: cover; background-repeat: no-repeat; background-position: center; transform: scale(1.2);}
#sec01 .slide_bx .img_bx.aos-animate div {-webkit-transition: transform 5s; -moz-transition: transform 5s; transition: transform 5s; transform: scale(1);}
#sec01 .txt_bx {font-family: "Barlow Semi Condensed", sans-serif; position: absolute; width: 100%; height: calc(100% - 100px); top: 100px; left: 0; z-index: 1;}
#sec01 .txt_bx .txt_w {width: 100%; height: 100%; position: absolute; top: 0; left: 0; overflow: hidden; text-align: center; box-sizing: border-box; padding-top: 149px;}
#sec01 .txt_bx .txt_w .txt1 {font-size: 40px; color: #ffffff; letter-spacing: 0.05em; word-break: keep-all; text-shadow: 0px 0px 30px rgba(0,0,0,0.7);}
#sec01 .txt_bx .txt_w .txt1 strong {display: block; font-size: 150px; color: #ffffff; font-weight: 700; letter-spacing: 0.1em; line-height: 140px; margin-top: 7px;}
#sec01 .txt_bx .txt_w .txt2 {width: calc(100% - 40px); max-width: 1360px; margin: 0 auto; position: absolute; left: 50%; bottom: 110px; transform:translate(-50%, 0%); -webkit-transform:translate(-50%, 0%);}
#sec01 .txt_bx .txt_w .txt2 ul {font-size: 0; display: table; width: 100%;}
#sec01 .txt_bx .txt_w .txt2 ul li {display: table-cell; vertical-align: middle; text-align: center; font-size: 50px; color: #ffffff; font-weight: 600; text-shadow: 0px 0px 30px rgba(0,0,0,0.7);}


/* PC */
@media all and (min-width:1025px){
	
}

@media all and (max-width:1200px){
    #sec01 .txt_bx .txt_w .txt2 li {font-size: 35px;}
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){
	/* sec01 */
    #sec01 {padding-top: 60px;}
    #sec01 .slide_bx .img_bx {min-height: 490px;}
    #sec01 .txt_bx {height: calc(100% - 60px); top: 60px;}
    #sec01 .txt_bx .txt_w {padding-top: 54px;}
    #sec01 .txt_bx .txt_w .txt1 {font-size: 20px; text-shadow: 0px 0px 15px rgba(0,0,0,0.7);}
    #sec01 .txt_bx .txt_w .txt1 strong {margin-top: 5px; font-size: 50px; line-height: 42px;}
    #sec01 .txt_bx .txt_w .txt2 {bottom: 44px;}
    #sec01 .txt_bx .txt_w .txt2 ul li {font-size: 30px; text-shadow: 0px 0px 15px rgba(0,0,0,0.7);}
}

/* 모바일 */
@media all and (max-width:768px){
    /* sec01 */
    #sec01 .txt_bx .txt_w .txt2 ul li {display: block; margin-bottom: 6px;}
    #sec01 .txt_bx .txt_w .txt2 ul li:last-child {margin-bottom: 0;}
}